Subject: Sports
From: "NCCSOFFICE" <[email-masked]>
To: "'Kevin Imhoff'" <[email-masked]>, <[email-masked]>, "'Steven Fitch'" <[email-masked]>, <[email-masked]>
Date: Thu, 23 Apr 2009 09:01:30 -0400

Coaches Imhoff, Bishop, & Fitch:

Trying to muddle through this lack-of-AD situation as best as possible.
I've talked to Kevin already and he let me know to funnel all calls
regarding boys soccer to him.  In the meantime (and hopefully for all
involved it is SHORT), I will direct all callers to the following:

Kevin I - boys soccer

Mike B - girls soccer

Steve Fitch - boys/girls basketball

Thank you.

Mrs. Christy Sochay

Secretary

New Covenant Christian School

517-323-8903